Bug 123052 - GPDF segfaults when Save A Copy button pressed
GPDF segfaults when Save A Copy button pressed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gpdf (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-11 16:43 EDT by Matthew Mott
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-18 14:07:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Mott 2004-05-11 16:43:45 EDT
Description of problem:

gpdf segfaults when Save A Copy is pressed on toolbar.

Version-Release number of selected component (if applicable):

gpdf-0.131-2

How reproducible:
Always

Steps to Reproduce:
1. Open a PDF with GPDF
2. Click Save A Copy button.
3.
  
Actual results:

Gnome error is displayed - fatal error (segmentation fault).

Expected results:

A copy should be saved correctly.

Additional info:

gpdf updated, other components are Fedora Core 1.
Comment 1 Dan Williams 2004-08-18 14:07:50 EDT
no longer a problem with gpdf 2.7.90 in rawhide.

Note You need to log in before you can comment on or make changes to this bug.